/* 
green : #A64D98;
purple: #A64D98 

*/

/* @font-face {
    font-family: 'Gotham Narrow Book';
    src: url('/fonts/GothamNarrow-Book.woff2') format('woff2'),
        url('/fonts/GothamNarrow-Book.woff') format('woff'),
        url('/fonts/GothamNarrow-Book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
*/
@font-face {
    font-family: 'MyriadPro';
    src: url('fonts/MyriadPro-Regular.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
} 
@font-face {
    font-family: 'MyriadPro';
    src: url('fonts/MyriadPro-Bold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
} 
@font-face {
    font-family: 'Gotham';
    src: url('fonts/Gotham-Black.eot');
    src: url('fonts/Gotham-Black.eot?#iefix') format('embedded-opentype'),
        url('fonts/Gotham-Black.woff2') format('woff2'),
        url('fonts/Gotham-Black.woff') format('woff'),
        url('fonts/Gotham-Black.ttf') format('truetype'),
        url('fonts/Gotham-Black.svg#Gotham-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Gotham';
    src: url('fonts/Gotham-Thin.eot');
    src: url('fonts/Gotham-Thin.eot?#iefix') format('embedded-opentype'),
        url('fonts/Gotham-Thin.woff2') format('woff2'),
        url('fonts/Gotham-Thin.woff') format('woff'),
        url('fonts/Gotham-Thin.ttf') format('truetype'),
        url('fonts/Gotham-Thin.svg#Gotham-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}
html{
    scroll-behavior: smooth;
}
body{
    font-family: 'Cormorant', sans-serif;
    font-size: 24px; 
    color: #000;
    font-weight: 500;
}

a{-webkit-transition: all 0.32s ease-out; -moz-transition: all 0.32s ease-out; -o-transition: all 0.32s ease-out; -ms-transition:  all 0.32s ease-out; transition: all 0.32s ease-out; text-decoration:none;}
a:hover{color: #A64D98; text-decoration: none;}

::placeholder { color: 000; opacity: 1; }
:-ms-input-placeholder { color: 000;}
::-ms-input-placeholder { color: 000;}



/*COMMOM STYLES*/

.gotham{font-family: 'Gotham';}

.bg-grey{background-color: #484c4c!important; }
.bg-brand{background-color: #A64D98;}
.bg-light{background-color: #D8D8D8!important;}
.bg-lightgrey{background-color: #F0F0F0!important;}

.btn-brand{background-color: #A64D98;  transition: all 0.32s ease-out; color: #FFF; font-weight: bold; font-size: 30px; padding: 10px 25px; letter-spacing: 1.5px; display: inline-block; border: none;}
.btn-brand:hover{background-color: #5AA332; color: #FFF!important; cursor: pointer;}
.btn-brand:focus{outline: none;}

.btn-click{background-color: #ffffff;  transition: all 0.32s ease-out; color: #000; font-weight: bold; font-size: 25px; padding: 7px 25px; letter-spacing: 1.5px; display: inline-block; border: 1px solid black;}
.btn-click:hover{background-color: #000; color: #FFF!important; cursor: pointer;}
.btn-click:focus{outline: none;}

.btn-download{background-color: #FFF; color: black; font-size: 21px; font-weight: 600; padding: 7px 15px;}
.text-green{color:#5AA332!important;}
.text-brand{color: #A64D98!important;}
.text-black{color:#000!important;}


.has-bg{background-position: center; background-size: cover; }


.img-linked{
    -webkit-transition: all 0.42s ease-out;
    -moz-transition: all 0.42s ease-out;
    -o-transition: all 0.42s ease-out;
    -ms-transition:  all 0.42s ease-out;
    transition: all 0.42s ease-out;
}
.img-linked:hover{
    transform: scale(1.1);
    cursor: pointer;
}
.text-linked{color: inherit;}
.bg-brand .text-linked:hover{text-decoration: underline; color: #FFF;}

.ff-mp{font-family: 'MyriadPro', serif;}

.fw-bl{font-weight: 900;}
.fw-bo, strong{font-weight: 700;}
.fw-me{font-weight: 500;}
.fw-th{font-weight: 100;}

.fs-18{font-size: 18px;}
.h-30{font-size: 30px;}
.h-36{font-size: 36px; line-height: 30px;}
.h-41{font-size: 41px;}
.h-45{font-size: 45px;}
.h-67{font-size: 67px; line-height: 67px;}
.h-84{font-size: 84px; line-height: 60px;}
.lh-1{line-height: 1.15;}
@media screen and (max-width: 991px){
    .h-41{font-size: 30px;}
}

@media screen and (max-width: 767px){
   body{font-size: 22px; }
   .h-30{font-size: 27px;}
   .h-36{font-size: 30px; line-height: 30px;}
   .h-41{font-size: 30px;}
   .h-45{font-size: 37px;}
   .h-67{font-size: 46px; line-height: 40px;}
   .h-84{font-size: 54px; line-height: 50px;}
}

@media screen and (max-width: 576px){
   body{font-size: 20px; }
   .h-30{font-size: 24px;}
   .h-36{font-size: 26px; line-height: 30px;}
   .h-41{font-size: 20px;}
   .h-45{font-size: 27px;}
   .h-67{font-size: 36px; line-height: 40px;}
   .h-84{font-size: 44px; line-height: 40px;}
}

.custom-list li{margin-left: -15px;}

/* Navigation */

#topNav .nav-link{font-family: 'MyriadPro', serif; color: #000; font-size: 18px; white-space: nowrap; }
#topNav .nav-link:hover, #topNav .active{color: #A64D98;}

@media screen and (max-width: 767px){
     #topNav{position: relative!important;}
}

@media screen and (max-width: 991px){
   #topNav .navbar-brand img{width: 75px;}
   .navbar-toggler-icon {background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(166, 77, 152, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");}
   .navbar-toggler {border: none;border-color: rgb(166,77,152);} 
   .navbar-toggler:focus, .navbar-toggler:active {outline: none; box-shadow: none;}
   
}



@media screen and (min-width:768px){
    #topNav {left:0;  top: 0px; width: 100%; z-index: 99; padding: 15px;}
    /* #welcome .shadow{box-shadow: none!important;} */
    #topNav .navbar-brand img{width: 175px;}
    #welcome .logo-nav{display: none;}
    .nav-sm{background-color: #FFF; position: fixed; box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important; transition: all .25s ease-in-out;}
    .nav-sm .navbar-brand{padding-top: 0; padding-bottom: 0;}
    .nav-sm .navbar-brand img{width: 100px!important;}
    .nav-sm .logo-nav{display: block!important;}
}



.hero{height: 100%; min-height: 100vh; background-image: url('/images/hero/welcome.jpg'); position: relative; background-position: top;}
.hero-caption{height: 100%;  min-height: 100vh; width: 60%; max-width: 625px; background-color: rgba(166,77,152,.75); padding: 25px; color: #FFF;}
.no-hero{margin-top: 115px;}


.activities-box{background-image: url('/images/bg-activities.jpg');}
.gallery-cont{position: relative;}
.gallery-cont img{transition: all .20s ease-in-out;}
.gallery-cont img:hover{filter: opacity(.8);}
.img-zoom{position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); transition: all .40s linear;}
#map{min-height: 400px;}

.accordion_head {padding: 20px 10px; border-top: 1px solid #000; border-bottom: 1px solid #000;}
.accordion_head:hover{cursor: pointer;}
.accordion_body{display: none;}
.accordion_head{font-size: 29px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;  }

.accordion_head .plusminus{ color: #000; width: 40px;  height: 40px; text-align: center; font-size: 70px; line-height: 35px;}


.img-popup{width: 750px;}
#popUpModal .modal-xl {max-width: 750px;}
#popUpModal .modal-body {padding: 0;}
#popUpModal .modal-content {background-color: transparent; border: none;} 
#popUpModal .modal-header {border:none; padding: 0;}
#popUpModal .close {opacity: 1; color: #FFF; font-size: 45px;}

@media (min-width: 1200px){
    
}


@media screen and (max-width: 767px){
   .hero{height: auto; background-image: none;}
   .hero-caption{position: relative; width: 100%; max-width: 100%; }
}


@media(min-width:768px) and (max-width: 991px){
}

@media screen and (min-width:992px){
   
}

.pagehero{height:480px ; border-bottom: 7px solid #A64D98; margin-top: 115px; background-position: center;}
#register .pagehero{background-image: url('/images/hero/register.jpg'); background-position: right;}
#suites .pagehero{background-image: url('/images/hero/suites.jpg');  background-position: right;}
#features .pagehero{background-image: url('/images/hero/features.jpg'); }
#price-list .pagehero{background-image: url('/images/hero/price-list.jpg'); background-position: top;}
#area .pagehero{background-image: url('/images/hero/area.jpg');}
#site-plan .pagehero{background-image: url('/images/hero/site-plan.jpg'); background-position: center;}
#gallery .pagehero{background-image: url('/images/hero/gallery.jpg'); background-position: center;}
#leasing .pagehero{background-image: url('/images/hero/leasing.jpg');}
#registerSlider {margin-top: 115px;}

.fp-Link .h-45{line-height: 40px;}
.legends-wrapper{column-count: 2;}
.legends-wrapper li{margin-left: 5px;}
.legends-wrapper .dot{width: 20px; height: 20px; display: inline-block; border-radius: 50%;}
.legend-title{ margin-bottom: 0; font-weight: 700; display: inline-block;}


@media screen and (max-width: 767px){
   .pagehero{height:380px ; margin-top: 0; }
   .no-hero{margin-top: 0;}
   #registerSlider {margin-top: 0px;}
}

@media screen and (max-width: 576px){
    .pagehero{height:250px ; }
    .legends-wrapper{column-count: 1;}
   #price-list .priceTable{font-size: 14px;}
   #area .h-84{font-size: 30px;}
}





.lb-loader,.lightbox{text-align:center;line-height:0;position:absolute;left:0}body.lb-disable-scrolling{overflow:hidden}.lightboxOverlay{position:absolute;top:0;left:0;z-index:9999;background-color:#000;filter:alpha(Opacity=80);opacity:.8;display:none}.lightbox{width:100%;z-index:10000;font-weight:400;outline:0}.lightbox .lb-image{display:block;height:auto;max-width:inherit;max-height:none;border-radius:3px;border:4px solid #fff}.lightbox a img{border:none}.lb-outerContainer{position:relative;width:250px;height:250px;margin:0 auto;border-radius:4px;background-color:#fff}.lb-outerContainer:after{content:"";display:table;clear:both}.lb-loader{top:43%;height:25%;width:100%}.lb-cancel{display:block;width:32px;height:32px;margin:0 auto;background:url(/images/misc/loading.gif) no-repeat}.lb-nav{position:absolute;top:0;left:0;height:100%;width:100%;z-index:10}.lb-container>.nav{left:0}.lb-nav a{outline:0;background-image:url(data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==)}.lb-next,.lb-prev{height:100%;cursor:pointer;display:block}.lb-nav a.lb-prev{width:34%;left:0;float:left;background:url(/images/misc/prev.png) left 48% no-repeat;filter:alpha(Opacity=0);opacity:0;-webkit-transition:opacity .6s;-moz-transition:opacity .6s;-o-transition:opacity .6s;transition:opacity .6s}.lb-nav a.lb-prev:hover{filter:alpha(Opacity=100);opacity:1}.lb-nav a.lb-next{width:64%;right:0;float:right;background:url(/images/misc/next.png) right 48% no-repeat;filter:alpha(Opacity=0);opacity:0;-webkit-transition:opacity .6s;-moz-transition:opacity .6s;-o-transition:opacity .6s;transition:opacity .6s}.lb-nav a.lb-next:hover{filter:alpha(Opacity=100);opacity:1}.lb-dataContainer{margin:0 auto;padding-top:5px;width:100%;border-bottom-left-radius:4px;border-bottom-right-radius:4px}.lb-dataContainer:after{content:"";display:table;clear:both}.lb-data{padding:0 4px;color:#ccc}.lb-data .lb-details{width:85%;float:left;text-align:left;line-height:1.1em}.lb-data .lb-caption{font-size:13px;font-weight:700;line-height:1em}.lb-data .lb-caption a{color:#4ae}.lb-data .lb-number{display:block;clear:left;padding-bottom:1em;font-size:12px;color:#999}.lb-data .lb-close{display:block;float:right;width:30px;height:30px;background:url(/images/misc/close.png) top right no-repeat;text-align:right;outline:0;filter:alpha(Opacity=70);opacity:.7;-webkit-transition:opacity .2s;-moz-transition:opacity .2s;-o-transition:opacity .2s;transition:opacity .2s}.lb-data .lb-close:hover{cursor:pointer;filter:alpha(Opacity=100);opacity:1}

.showMore{
    position: absolute;
    bottom: 20px;
    text-align: center;
    left: 49%;
    z-index: 15;
     -webkit-animation: bounce 2s infinite ease-in-out;
    -o-animation: bounce 2s infinite ease-in-out;
    -ms-animation: bounce 2s infinite ease-in-out; 
    -moz-animation: bounce 2s infinite ease-in-out; 
    animation: bounce 2s infinite ease-in-out;
}

    

@-webkit-keyframes bounce {
    0% { transform: translateY(-15px)  }
    50% { transform: translateY(20px) }
    100% { transform: translateY(-15px) }
}

@keyframes bounce {
    0% { transform: translateY(-15px)  }
    50% { transform: translateY(20px) }
    100% { transform: translateY(-15px) }
}

#registrationForm .form-control{border-radius: 0; color: #000;}
#registrationForm .form-control::placeholder { color: #000; opacity: 1; }
#registrationForm .form-control:-ms-input-placeholder { color: #000;}
#registrationForm .form-control::-ms-input-placeholder { color: #000;}
#registrationForm select {  
    padding:0  1.4em;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: #fff;
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23333333%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'),
      linear-gradient(to bottom, #ffffff 0%,#FFF 100%);
    background-repeat: no-repeat, repeat;
    background-position: right .7em top 50%, 0 0;
    background-size: .65em auto, 100%;
}
